:root {
  --bs-light: #fefefe;
  --bs-gray: #f6f7f9;
  --bs-dark: #262b32;
  --bs-primary: #ed1c24;
  --bs-secondary: #d5bf86;
  --bs-success: #45c4a0;
  --bs-info: #54a8c7;
  --bs-warning: #fab758;
  --bs-danger: #e2626b;
  --bs-body-color: #6d7280;
  --bs-light-rgb: 254, 254, 254;
  --bs-gray-rgb: 248, 248, 248;
  --bs-dark-rgb: 0, 0, 0;
  --bs-primary-rgb: 237, 28, 36;
  --bs-secondary-rgb: 213, 191, 134;
  --bs-success-rgb: 69, 196, 160;
  --bs-info-rgb: 84, 168, 199;
  --bs-warning-rgb: 250, 183, 88;
  --bs-danger-rgb: 226, 98, 107;
  --bs-link-color: #ed1c24;
  --bs-link-color-rgb: 237, 28, 36;
  --bs-link-hover-color: #ed1c24;
  --bs-link-hover-color-rgb: 237, 28, 36;
  --bs-font-sans-serif: "Inter", sans-serif;
  --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas,
    "Liberation Mono", "Courier New", monospace;
  --bs-gradient: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0.15),
    rgba(255, 255, 255, 0)
  );
  --bs-root-font-size: 20px;
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-body-font-size: 14px;
  --bs-body-font-weight: 400;
  --bs-body-line-height: 1.5;
}
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
  word-spacing: unset;
}
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 500;
  color: #111827;
  font-family: "DM Sans", sans-serif;
  line-height: 1.25 !important;
  word-spacing: unset;
  letter-spacing: unset;
}
.text-dark {
  --bs-text-opacity: 1;
  color: #111827 !important;
}
.dm-sans {
  font-family: "DM Sans", sans-serif;
}
.inter {
  font-family: "Inter", sans-serif;
}
.btn {
  --bs-btn-padding-x: 1.2rem;
  --bs-btn-padding-y: 0.5rem;
  --bs-btn-font-size: 14px;
  --bs-btn-font-weight: 500;
  --bs-btn-line-height: 1.7;
}
.btn-secondary {
  --bs-btn-color: white;
  --bs-btn-bg: var(--bs-secondary);
  --bs-btn-border-color: var(--bs-secondary);
  --bs-btn-hover-color: white;
  --bs-btn-hover-bg: var(--bs-secondary);
  --bs-btn-hover-border-color: var(--bs-secondary);
  --bs-btn-focus-shadow-rgb: 152, 159, 172;
  --bs-btn-active-color: white;
  --bs-btn-active-bg: var(--bs-secondary);
  --bs-btn-active-border-color: var(--bs-secondary);
  --bs-btn-active-shadow: 0rem 0.25rem 0.75rem rgba(30, 34, 40, 0.15);
  --bs-btn-disabled-color: white;
  --bs-btn-disabled-bg: var(--bs-secondary);
  --bs-btn-disabled-border-color: var(--bs-secondary);
}
.btn-dark {
  --bs-btn-color: #fff;
  --bs-btn-bg: #000;
  --bs-btn-border-color: #000;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #000;
  --bs-btn-hover-border-color: #000;
  --bs-btn-focus-shadow-rgb: 71, 75, 81;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #000;
  --bs-btn-active-border-color: #000;
  --bs-btn-active-shadow: 0rem 0.25rem 0.75rem rgba(0, 0, 0, 0.15);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #000;
  --bs-btn-disabled-border-color: #000;
}
.btn-outline-dark {
  --bs-btn-color: #000;
  --bs-btn-border-color: #000;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #000;
  --bs-btn-hover-border-color: #000;
  --bs-btn-focus-shadow-rgb: 38, 43, 50;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #000;
  --bs-btn-active-border-color: #000;
  --bs-btn-active-shadow: 0rem 0.25rem 0.75rem rgba(30, 34, 40, 0.15);
  --bs-btn-disabled-color: #000;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #000;
  --bs-gradient: none;
}
.display-1 {
  font-size: calc(1.365rem + 1.38vw);
  font-weight: 400;
  line-height: 1.25;
}
.display-2 {
  font-size: calc(1.345rem + 1.14vw);
  font-weight: 400;
  line-height: 1.25;
}
@media (min-width: 1200px) {
  .display-1 {
    font-size: 2.4rem;
  }
  .display-1 {
    font-size: 2rem;
  }
}
.navbar {
  background: #fff;
  font-family: "DM Sans", sans-serif;
  --bs-navbar-nav-link-padding-x: 0.75rem;
}
.navbar-clone {
  z-index: 999;
}
.navbar-nav {
  --bs-nav-link-padding-x: 0;
  --bs-nav-link-padding-y: 1rem;
  --bs-nav-link-font-size: 14px;
  --bs-nav-link-font-weight: 400;
  --bs-nav-link-color: var(--bs-navbar-color);
  --bs-nav-link-hover-color: var(--bs-navbar-hover-color);
  --bs-nav-link-disabled-color: var(--bs-navbar-disabled-color);
}
.navbar-stick:not(.navbar-dark) {
  box-shadow: 0 0 1.25rem rgba(30, 34, 40, 0.06);
  background: rgba(var(--bs-light-rgb), 0.75);
  backdrop-filter: blur(10px);
}
.navbar .btn-group-sm > .btn,
.navbar .btn-sm {
  font-size: 14px;
}
.navbar.navbar-light.fixed .btn:not(.btn-expand):not(.btn-gradient) {
  background: var(--bs-secondary);
  border-color: var(--bs-secondary);
  color: var(--bs-white);
}
.nav-link {
  --bs-nav-link-font-weight: 500;
  letter-spacing: 0;
}
.navbar-nav .nav-link.active,
.navbar-nav .nav-link.show {
  color: var(--bs-primary);
}
@media (min-width: 992px) {
  .navbar-expand-lg.navbar-light
    .dropdown:not(.dropdown-submenu)
    > .dropdown-toggle:after {
    color: var(--bs-nav-link-color);
  }
}
.offcanvas,
.offcanvas-lg,
.offcanvas-md,
.offcanvas-sm,
.offcanvas-xl,
.offcanvas-xxl {
  --bs-offcanvas-bg: #ed1c24;
}
.offcanvas.offcanvas-start {
  transform: translateX(-100%);
}
.dropdown-toggle:after {
  font-size: unset;
}
.dropdown-toggle::after {
  vertical-align: -1px;
}
.dropdown-item {
  font-weight: 500;
  letter-spacing: 0;
  font-size: 14px;
}
.dropdown-menu {
  --bs-dropdown-zindex: 1000;
  --bs-dropdown-min-width: 10rem;
  --bs-dropdown-padding-x: 0;
  --bs-dropdown-padding-y: 10px;
  --bs-dropdown-spacer: 0.75rem;
  --bs-dropdown-font-size: 0.75rem;
  --bs-dropdown-color: #343f52;
  --bs-dropdown-bg: var(--bs-white);
  --bs-dropdown-border-color: transparent;
  --bs-dropdown-border-radius: 0.4rem;
  --bs-dropdown-border-width: var(--bs-border-width);
  --bs-dropdown-inner-border-radius: calc(0.4rem - var(--bs-border-width));
  --bs-dropdown-divider-bg: transparent;
  --bs-dropdown-divider-margin-y: 0.5rem;
  --bs-dropdown-box-shadow: 0rem 0rem 1.25rem rgba(30, 34, 40, 0.06);
  --bs-dropdown-link-color: #343f52;
  --bs-dropdown-link-hover-color: var(--bs-primary);
  --bs-dropdown-link-hover-bg: inherit;
  --bs-dropdown-link-active-color: var(--bs-primary);
  --bs-dropdown-link-active-bg: inherit;
  --bs-dropdown-link-disabled-color: #60697b;
  --bs-dropdown-item-padding-x: 1.5rem;
  --bs-dropdown-item-padding-y: 0.2rem;
  --bs-dropdown-header-color: var(--bs-primary);
  --bs-dropdown-header-padding-x: 1.5rem;
  --bs-dropdown-header-padding-y: 0.5rem;
  position: absolute;
  z-index: var(--bs-dropdown-zindex);
  display: none;
  min-width: var(--bs-dropdown-min-width);
  padding: var(--bs-dropdown-padding-y) var(--bs-dropdown-padding-x);
  margin: 0;
  font-size: var(--bs-dropdown-font-size);
  color: var(--bs-dropdown-color);
  text-align: left;
  list-style: none;
  background-color: var(--bs-dropdown-bg);
  background-clip: padding-box;
  border: var(--bs-dropdown-border-width) solid var(--bs-dropdown-border-color);
  border-radius: var(--bs-dropdown-border-radius);
  box-shadow: var(--bs-dropdown-box-shadow);
}
button.hamburger {
  color: var(--bs-primary);
}
@media (min-width: 992px) {
  .sticky-lg-top {
    position: sticky;
    top: 0;
    z-index: 991;
  }
}
.breadcrumb-item {
  display: flex;
  color: #60697b;
  line-height: 1;
}
.fw-bold {
  font-weight: 500 !important;
}
.svg-line-bg {
  top: 50px;
}
.social a:not(.btn-circle) {
  font-size: 12px;
}
.footer.bg-dark,
footer.bg-dark {
  background: #000 !important;
}
.video-wrapper.bg-overlay:after {
  background: rgba(0, 0, 0, 0.4);
  background: transparent;
}
.accordion-wrapper .card {
  margin-bottom: 1rem;
  border: 1px solid rgba(0, 0, 0, 0.1);
}
.accordion-wrapper .card-header {
  margin-bottom: 0;
  background: 0 0;
  border: 0;
  padding: 0.5rem 1.3rem;
}
.accordion-wrapper .card-header button.collapsed {
  color: #000;
}
.accordion-wrapper .card-header button {
  padding: 0 1rem 0 0;
  font-size: 0.85rem;
  font-weight: 500;
  color: #000;
}
.accordion-wrapper .card-header button.collapsed:before {
  content: "\ec5d";
}
.accordion-wrapper .card-header button:before {
  right: 1.3rem;
  left: unset;
  content: "\ec07";
  margin-top: -0.25rem;
  margin-right: -0.3rem;
  color: #000;
}
.accordion-item .card-body {
  padding: 0 1.25rem;
}
.icon-xxl {
  width: 4rem !important;
  min-width: 4rem !important;
  height: 4rem !important;
  line-height: 4rem !important;
}
.icon-shape {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  vertical-align: middle;
}
.icon-flip::after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  background: var(--bs-primary);
  border-radius: 3px;
  bottom: 0;
  width: 24px;
  height: 2px;
  background-color: var();
}
.bg-primary-soft {
  background-color: #fff5d6 !important;
}
.goverlay {
  background: rgba(0, 0, 0, 0.9);
}
.item figure .item-like,
.item figure .item-link,
.item figure .item-view,
.swiper-slide figure .item-like,
.swiper-slide figure .item-link,
.swiper-slide figure .item-view {
  color: #000;
  font-size: 14px;
}
.artikel-item {
  position: relative;
  padding: 10px;
  background: white;
  border-radius: 15px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  gap: 20px;
  height: 100%;
  transition: 0.2s all ease;
}
.artikel-item:hover {
  box-shadow: rgba(var(--bs-primary-rgb), 0.1) 0px 8px 24px;
  transform: scale(1.1);
}
.artikel-item .thumbnail {
  aspect-ratio: 1 / 1;
  display: block;
  border-radius: 10px;
  overflow: hidden;
  position: relative;
}
.artikel-item .thumbnail img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.3s all ease;
}
.artikel-item:hover .thumbnail img {
  transform: scale(1.1);
}
.artikel-item .thumbnail span {
  background: var(--bs-primary);
  position: absolute;
  top: 10px;
  left: 10px;
  color: white;
  padding: 2px 20px;
  font-size: 12px;
  border-radius: 40px;
}
.artikel-item .content {
  padding: 0 10px;
}
.artikel-item .content .meta {
  font-size: 12px;
  font-weight: 600;
  text-transform: none;
  letter-spacing: normal;
  color: var(--bs-primary);
  margin-bottom: 5px;
}
.artikel-item .content .title {
  line-height: 1.25;
  font-family: "Inter", sans-serif;
  font-size: 0.75rem;
}
.artikel-item .content .title a {
  color: #111827;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}
.decreased-mt {
  margin-top: -150px;
}
.post-img-container {
  overflow: hidden;
  border-radius: 0.75rem;
}
.url-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 5px 10px;
  background: rgba(0, 0, 0, 0.05);
  border-radius: 5px;
}
.url-container p {
  margin: 0 !important;
  line-height: unset;
}
.url-container button {
  border: 0;
  background: transparent;
}
.share-socmed-container {
  display: flex;
  gap: 10px;
  justify-content: center;
  flex-wrap: wrap;
}
.share-socmed-container .socmed-button {
  background: transparent;
  border: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.share-socmed-container .socmed-button .socmed-icon {
  height: 50px;
  width: 50px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(0, 0, 0, 0.05);
  font-size: 1rem;
}
.share-socmed-container .socmed-button p {
  margin: 0;
}
.image-list > li + li {
  margin-top: 10px;
}
.sidebar-post-list-image {
  aspect-ratio: 1 / 1;
  object-fit: cover;
}
.text-inverse {
  color: rgba(255, 255, 255, 0.75) !important;
}
.bg-dark.text-inverse a:not(.btn):not([class*="link-"]):hover,
.bg-navy.text-inverse a:not(.btn):not([class*="link-"]):hover,
.text-inverse a:not(.btn):hover,
[class*="offcanvas-"].text-inverse a:not(.btn):not([class*="link-"]):hover {
  color: rgba(255, 255, 255, 1) !important;
}
.bg-dark.link-inverse,
.bg-dark.text-inverse,
.bg-dark.text-inverse a:not(.btn):not([class*="link-"]),
.bg-navy.link-inverse,
.bg-navy.text-inverse,
.bg-navy.text-inverse a:not(.btn):not([class*="link-"]),
[class*="offcanvas-"].text-inverse a:not(.btn):not([class*="link-"]) {
  color: #fff;
}
.section-title {
  color: var(--bs-primary);
  font-weight: 700;
}
.text-secondary {
  color: #d5bf86 !important;
}
.custom-img-container {
  border-radius: 30px;
  overflow: hidden;
}
[class^="social-icon-"] ul,
[class*=" social-icon-"] ul {
  list-style: none;
}
.elements-social ul {
  margin-bottom: 0;
  list-style: none;
  padding: 0;
}
.small-icon li {
  margin: 0 7px;
}
.elements-social ul li:first-child {
  margin-left: 0 !important;
}
.elements-social ul li {
  display: inline-block;
}
.social-icon-style-09 ul.light li a {
  border-color: rgba(255, 255, 255, 0.3);
}
.elements-social .light li a {
  color: white;
}
.social-icon-style-09 ul li a {
  z-index: 9;
  border: 1px solid rgba(35, 35, 35, 0.15);
  border-radius: 100%;
  position: relative;
}
.elements-social ul li a {
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  -webkit-transition: 0.3s cubic-bezier(0.12, 0, 0.39, 0);
  transition: 0.3s cubic-bezier(0.12, 0, 0.39, 0);
}
.social-icon-style-09 ul.light li a:hover {
  color: var(--bs-primary) !important;
}
.social-icon-style-09 ul.light li a span {
  background-color: white;
}
.social-icon-style-09 ul li a span {
  display: block;
  border-radius: 100%;
  height: 100%;
  width: 100%;
  top: -1px;
  left: -1px;
  padding: 1px;
  box-sizing: content-box;
  margin: 0;
  position: absolute;
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
  opacity: 0;
  -webkit-transition: 0.5s cubic-bezier(0.12, 0, 0.39, 0);
  transition: 0.5s cubic-bezier(0.12, 0, 0.39, 0);
  pointer-events: none;
  z-index: -1;
  background-color: var(--bs-dark);
}
.social-icon-style-09 ul li a:hover span {
  -webkit-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}
.small-icon a {
  font-size: 18px;
  width: 40px;
  height: 40px;
}
.tagar-item {
  padding: 5px 20px;
  border: 1px solid var(--bs-primary);
  color: var(--bs-primary);
  border-radius: 25px;
}
.tagar-item:hover {
  background: rgba(var(--bs-primary-rgb), 0.1);
}
.pagination {
  gap: 10px;
  box-shadow: none;
  flex-wrap: wrap;
  justify-content: center;
}
.pagination .page-link {
  width: 2rem;
  height: 2rem;
  font-size: 0.65rem;
  font-weight: 500;
  border-radius: 50% !important;
  color: var(--bs-primary);
  transition: all 0.2s;
  border-color: rgba(0, 0, 0, 0.1);
}
.active > .page-link,
.page-link.active,
.pagination .page-link:hover {
  z-index: 3;
  color: white;
  background-color: var(--bs-primary);
  border-color: var(--bs-primary);
}
.disabled > .page-link {
  z-index: 3;
  color: rgba(0, 0, 0, 0.4);
  background-color: rgba(0, 0, 0, 0.05);
  border-color: rgba(0, 0, 0, 0.05);
}
.carousel-home {
  height: calc(100vh - 60px);
}
.carousel-home .carousel-inner {
  height: 100%;
}
.carousel-home .carousel-inner .carousel-item {
  height: 100%;
}
.carousel-home .carousel-inner .carousel-item img {
  position: absolute;
  inset: 0;
}
.carousel-home .carousel-inner .carousel-item .overlay {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.25));
  position: absolute;
  inset: 0;
}
.carousel-control-next {
  background: transparent;
  opacity: 1;
  height: 50px;
  width: 50px;
  right: 50px;
  top: calc(50% - 50px);
  border-radius: 50%;
  border: 2px solid rgba(255, 255, 255, 0.225);
}
.carousel-control-prev {
  background: transparent;
  opacity: 1;
  height: 50px;
  width: 50px;
  left: 50px;
  top: calc(50% - 50px);
  border-radius: 50%;
  border: 2px solid rgba(255, 255, 255, 0.225);
}
.carousel-control-next-icon,
.carousel-control-prev-icon {
  display: inline-block;
  width: 20px;
  height: 20px;
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: 100% 100%;
}
@media (max-width: 991.98px) {
  .navbar-expand-lg .navbar-brand {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
}
.promo-home {
  overflow: hidden;
  border-radius: 30px;
  position: relative;
}
.promo-home .background-img {
  position: absolute;
  inset: 0;
}
.promo-home .background-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.promo-home .background-img .overlay {
  position: absolute;
  inset: 0;
  background: linear-gradient(
    0deg,
    var(--bs-primary),
    rgba(var(--bs-primary-rgb), 0.2)
  );
}
.promo-home .container-wrap {
  position: relative;
  padding: 150px 40px 40px;
}
.artikel-item-2 {
  position: relative;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  gap: 20px;
  height: 100%;
  transition: 0.2s all ease;
}
.artikel-item-2 .thumbnail {
  aspect-ratio: 1 / 1;
  display: block;
  border-radius: 10px;
  overflow: hidden;
}
.artikel-item-2 .thumbnail img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.3s all ease;
}
.artikel-item-2:hover .thumbnail img {
  transform: scale(1.1);
}
.artikel-item-2 .content {
  padding: 0 10px;
}
.artikel-item-2 .content .meta {
  font-size: 12px;
  font-weight: 600;
  text-transform: none;
  letter-spacing: normal;
  color: var(--bs-primary);
  margin-bottom: 5px;
}
.artikel-item-2 .content .title {
  line-height: 1.25;
  font-family: "Inter", sans-serif;
  font-size: 0.75rem;
}
.artikel-item-2 .content .title a {
  color: white;
}
.artikel-item-2 .content .desc.periode {
  border-radius: 20px;
  background: white;
  color: var(--bs-primary);
  padding: 0 10px;
  width: fit-content;
}
.artikel-item-2 .content .desc {
  color: rgba(255, 255, 255, 0.75);
}
/* .packages-slider .swiper-pagination {
  position: relative;
  transform: none !important;
  top: 0;
  margin-top: 30px;
}
.packages-slider .swiper-pagination .swiper-pagination-bullet-active {
  opacity: var(--swiper-pagination-bullet-opacity, 1);
  background: var(--bs-primary);
} */
.packages-slider .swiper-pagination {
  position: relative;
  text-align: left;
  margin-top: 20px;
}
.packages-slider .swiper-pagination .swiper-pagination-bullet-active {
  background: var(--bs-primary);
  width: 25px;
  border-radius: 5px;
}
/* .promo-slider .swiper-pagination {
  position: relative;
  transform: none !important;
  top: 0;
  margin-top: 30px;
  left: calc(50% - 80px) !important;
}
.promo-slider .swiper-pagination .swiper-pagination-bullet-active {
  opacity: var(--swiper-pagination-bullet-opacity, 1);
  background: white;
} */
.promo-slider .swiper-pagination {
  position: relative;
  text-align: left;
  margin-top: 20px;
}
.promo-slider .swiper-pagination .swiper-pagination-bullet-active {
  background: white;
  width: 25px;
  border-radius: 5px;
}
/* Slider Header Berita */
.news-item-thumb {
  display: flex;
  flex-direction: column;
  justify-content: start;
  height: 100%;
}
.news-item-thumb .line-indicator {
  height: 4px;
  background: rgba(0, 0, 0, 0.025);
}
.swiper-slide-thumb-active .news-item-thumb .line-indicator {
  background: linear-gradient(45deg, var(--bs-primary), var(--bs-primary));
}
.news-item-thumb .news-img {
  width: 100%;
  aspect-ratio: 1 / 1;
  overflow: hidden;
  border-radius: 0;
  display: block;
}
.news-item-thumb .news-img img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.news-item-thumb .content {
  display: flex;
  flex-direction: column;
  padding: 10px 15px;
  background: rgba(0, 0, 0, 0.025);
  flex-grow: 1;
  border-radius: 0;
}
.swiper-slide-thumb-active .news-item-thumb .content {
  background: var(--bs-primary);
}
.news-item-thumb .content .title {
  font-size: 14px;
  line-height: 1.25 !important;
  color: var(--bs-primary);
}
.swiper-slide-thumb-active .news-item-thumb .content .title {
  color: white;
}
.news-item-thumb .content .title a {
  color: inherit;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  -webkit-box-orient: vertical;
}
/* End Slider Header Berita */

/* News Item 4 */
.news-item-4 {
  position: relative;
  overflow: hidden;
  border-radius: 10px 10px 0 0;
}
.news-item-4 .news-img {
  height: 400px;
  overflow: hidden;
  border-radius: 10px;
}
.news-item-4 .news-img img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.news-item-4 .content {
  position: absolute;
  display: flex;
  flex-direction: column;
  inset: 0;
  justify-content: end;
  padding: 30px;
  background: linear-gradient(0deg, black, transparent);
}
.news-item-4 .content .badge-category {
  padding: 0;
  border-radius: 40px;
  font-size: 14px;
  display: inline-flex;
  width: fit-content;
  align-items: center;
  gap: 10px;
  margin-bottom: 5px;
  color: white;
}
.news-item-4 .content .badge-category .category-title {
  background: var(--bs-secondary);
  color: white;
  padding: 5px 10px;
  display: inline-block;
  border-radius: 40px;
}
.news-item-4 .content .title {
  font-size: 22px;
  line-height: 1.25 !important;
  color: white;
  margin-bottom: 10px;
}
.news-item-4 .content .title a {
  color: inherit;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}
.news-item-4 .content .desc {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  -webkit-box-orient: vertical;
  text-transform: capitalize;
  font-weight: 400;
}
.news-item-4 .content .meta {
  display: flex;
  justify-content: space-between;
}
.news-item-4 .content .meta .author {
  display: flex;
  align-items: center;
  gap: 10px;
}
.news-item-4 .content .meta .author .author-img {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  overflow: hidden;
}
.news-item-4 .content .meta .author .author-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.news-item-4 .content .meta h6 {
  margin: 0;
  font-size: 12px;
  text-transform: capitalize;
  font-weight: 500;
  line-height: 1 !important;
  color: rgba(255, 255, 255, 0.75);
}
.news-item-4 .content .meta .date {
  display: flex;
  align-items: center;
}
/* End News Item 4 */

/* Slider Header Berita Mobile */
.header-swiper-mobile .swiper-pagination {
  position: relative;
  text-align: left;
  margin-top: 20px;
}
.header-swiper-mobile .swiper-pagination .swiper-pagination-bullet-active {
  background: var(--bs-primary);
  width: 25px;
  border-radius: 5px;
}
/* End Slider Header Berita Mobile */

.hero-title {
  font-size: 2rem;
  letter-spacing: 2px;
  margin-bottom: 20px;
}
.hero-search {
  display: flex;
  border-radius: 12px;
  background-color: #ffffff;
  padding: 5px;
  padding-left: 40px;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
@media (min-width: 1200px) {
  .hero-search {
    border-radius: 999px;
  }
}
.hero-search .inner-group {
  padding-right: 20px;
  flex-wrap: nowrap;
  display: flex;
  gap: 20px;
  flex-grow: 1;
}
.hero-search .inner-group .form-style {
  width: 100%;
}
.hero-search .inner-group .form-style .form-control {
  color: #161e2d;
  font-weight: 500;
  line-height: 21.86px;
  padding-right: 45px;
  border-radius: 0;
  border: 0;
  height: 100%;
}
.hero-search .btn-wrapper {
  display: flex;
  gap: 10px;
}
.hero-search .btn-search {
  min-height: 40px;
}
.btn-search {
  background-color: var(--bs-primary);
  color: #ffffff;
  border-color: var(--bs-primary);
  font-size: 14px;
  line-height: 21.86px;
  font-weight: 400;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  padding: 10px 20px;
  min-width: 162px;
  min-height: 54px;
  border-radius: 9999px;
  border: 1px solid;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.btn-search .icon {
  color: #ffffff;
}
.btn-search .icon {
  font-size: 15px;
  flex-shrink: 0;
}
@media only screen and (max-width: 1099px) {
  .hero-search {
    gap: 16px;
    padding: 5px 5px 5px 20px;
    border-radius: 40px;
  }
  .hero-search .btn-search {
    min-width: unset;
    width: 40px;
    border-radius: 99px;
    min-height: 40px !important;
    padding: 5px 0;
    font-size: 12px;
  }
}
.carousel-item .animate-zoom {
  animation: animatedBackground 10s linear infinite alternate;
}
@keyframes animatedBackground {
  from {
    transform: scale(1);
  }
  to {
    transform: scale(1.2);
  }
}
.marketing-item {
  background: rgba(255, 255, 255, 0.25);
  backdrop-filter: blur(20px);
  padding: 20px;
  border-radius: 20px;
  height: 100%;
}
.marketing-item .sup-title {
  color: white;
}
.marketing-item .title {
  color: white;
}
.marketing-item .desc {
  color: white;
  opacity: 0.7;
}
.article-category-list {
  flex-wrap: nowrap !important;
  overflow-x: auto;
  overflow-y: visible;
  gap: 10px;
  padding-bottom: 15px;
  display: flex !important;
  align-items: center;
  padding: 20px 0 !important;
}
.article-category-list::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}
@media (max-width: 767.98px) {
  .article-category-list::-webkit-scrollbar {
    width: 3px;
    height: 3px;
  }
}
.article-category-list::-webkit-scrollbar-track {
  background: #f1f1f1;
}
.article-category-list::-webkit-scrollbar-thumb {
  background: var(--bs-primary);
}
.article-category-list::-webkit-scrollbar-thumb:hover {
  background: var(--bs-primary);
}
.article-category-list li {
  height: fit-content;
  display: block !important;
}
.article-category-list .filter-item {
  width: fit-content !important;
  text-wrap: nowrap;
  color: rgba(0, 0, 0, 0.5) !important;
  padding: 5px 20px;
  border: 1.5px solid rgba(0, 0, 0, 0.1);
  font-size: 12px !important;
  font-weight: 600 !important;
  text-transform: capitalize !important;
  border-radius: 20px;
}
.article-category-list .filter-item.active {
  border-color: var(--bs-primary);
  color: var(--bs-primary) !important;
}
.filter:not(.basic-filter) ul li + li:before {
  content: none;
  display: none;
}
.contact-btn {
  position: fixed;
  bottom: 30px;
  left: 30px;
  z-index: 99;
  display: flex;
  gap: 10px;
}
.btn-whatsapp-pulse {
  background: #25d366;
  color: white;
  font-size: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 0;
  height: 0;
  padding: 35px;
  text-decoration: none;
  border-radius: 50%;
  animation-name: pulse;
  animation-duration: 1s;
  animation-timing-function: ease-out;
  animation-iteration-count: infinite;
}
.btn-whatsapp-pulse:hover {
  color: white !important;
}
@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.75);
  }
  80% {
    box-shadow: 0 0 0 14px rgba(37, 211, 102, 0);
  }
}
.contact-item {
  padding: 10px 20px;
  border: 1px solid #f000001c;
  border-bottom: 4px solid #f000001c;
  border-radius: 0.4rem;
  display: flex;
  align-items: start;
  gap: 25px;
  background: white;
}
.contact-item img {
  width: 40px;
  height: 40px;
  object-fit: contain;
  margin-top: 5px;
}
.contact-item .title {
  font-size: 16px;
  margin-bottom: 5px;
  font-weight: 600;
}
.contact-item p {
  margin: 0;
}
.galeri-item {
  position: relative;
  padding: 10px;
  background: white;
  border-radius: 15px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  gap: 20px;
  height: 100%;
  transition: 0.2s all ease;
}
.galeri-item:hover {
  box-shadow: rgba(var(--bs-primary-rgb), 0.1) 0px 8px 24px;
  transform: scale(1.1);
}
.galeri-item .thumbnail {
  aspect-ratio: 1 / 1;
  display: block;
  border-radius: 10px;
  overflow: hidden;
  position: relative;
}
.galeri-item .thumbnail img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.3s all ease;
}
.galeri-item:hover .thumbnail img {
  transform: scale(1.1);
}
.galeri-item .thumbnail .overlay-thumb-pre {
  position: absolute;
  inset: 0;
  background: linear-gradient(0, var(--bs-primary), transparent 40%);
  display: flex;
  flex-direction: column;
  justify-content: end;
  align-items: center;
  padding: 20px;
}
.galeri-item .thumbnail .overlay-thumb-pre h4 {
  color: white;
  font-size: 14px;
  margin: 0;
  font-weight: 600;
  text-align: center;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  -webkit-box-orient: vertical;
  opacity: 0;
}
.galeri-item .thumbnail .overlay-thumb-pre p {
  margin: 0;
  color: rgba(255, 255, 255, 0.75);
  font-size: 12px;
  opacity: 0;
}
.galeri-item .thumbnail .overlay-thumb {
  opacity: 0;
  position: absolute;
  inset: 0;
  background: linear-gradient(0, #3f0d12, transparent);
  display: flex;
  flex-direction: column;
  justify-content: end;
  align-items: center;
  padding: 20px;
  transition: 0.3s all;
}
.galeri-item:hover .thumbnail .overlay-thumb {
  opacity: 1;
}
.galeri-item .thumbnail .overlay-thumb .galeri-zoom-icon {
  height: 30px;
  width: 30px;
  position: absolute;
  top: calc(50% - 15px);
  bottom: auto;
}
.galeri-item .thumbnail .overlay-thumb h4 {
  color: white;
  font-size: 14px;
  margin: 0;
  font-weight: 600;
  text-align: center;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  -webkit-box-orient: vertical;
}
.galeri-item .thumbnail .overlay-thumb p {
  margin: 0;
  color: rgba(255, 255, 255, 0.75);
  font-size: 12px;
}
.video-item {
  position: relative;
  padding: 10px;
  background: white;
  border-radius: 15px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  gap: 20px;
  height: 100%;
  transition: 0.2s all ease;
}
.video-item:hover {
  box-shadow: rgba(var(--bs-primary-rgb), 0.1) 0px 8px 24px;
  transform: scale(1.1);
}
.video-item .thumbnail {
  aspect-ratio: 16 / 9;
  display: block;
  border-radius: 10px;
  overflow: hidden;
  position: relative;
}
.video-item .thumbnail img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.3s all ease;
}
.video-item:hover .thumbnail img {
  transform: scale(1.1);
}
.video-item .thumbnail .overlay-thumb-pre {
  position: absolute;
  inset: 0;
  background: linear-gradient(0, var(--bs-primary), transparent 40%);
  display: flex;
  flex-direction: column;
  justify-content: end;
  align-items: center;
  padding: 20px;
}
.video-item .thumbnail .overlay-thumb-pre h4 {
  color: white;
  font-size: 14px;
  margin: 0;
  font-weight: 600;
  text-align: center;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  -webkit-box-orient: vertical;
  opacity: 0;
}
.video-item .thumbnail .overlay-thumb-pre p {
  margin: 0;
  color: rgba(255, 255, 255, 0.75);
  font-size: 12px;
  opacity: 0;
}
.video-item .thumbnail .overlay-thumb {
  opacity: 0;
  position: absolute;
  inset: 0;
  background: linear-gradient(0, #3f0d12, transparent);
  display: flex;
  flex-direction: column;
  justify-content: end;
  align-items: center;
  padding: 20px;
  transition: 0.3s all;
}
.video-item:hover .thumbnail .overlay-thumb {
  opacity: 1;
}
.video-item .thumbnail .overlay-thumb .video-play-icon {
  height: 30px;
  width: 30px;
  position: absolute;
  top: calc(50% - 15px);
  bottom: auto;
}
.video-item .thumbnail .overlay-thumb h4 {
  color: white;
  font-size: 14px;
  margin: 0;
  font-weight: 600;
  text-align: center;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  -webkit-box-orient: vertical;
}
.video-item .thumbnail .overlay-thumb p {
  margin: 0;
  color: rgba(255, 255, 255, 0.75);
  font-size: 12px;
}
.btn-play-pulse {
  background: var(--bs-primary);
  color: white;
  font-size: 25px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 0;
  height: 0;
  padding: 35px;
  text-decoration: none;
  border-radius: 50%;
  animation-name: pulsePrimary;
  animation-duration: 1s;
  animation-timing-function: ease-out;
  animation-iteration-count: infinite;
}
.btn-play-pulse:hover {
  color: white !important;
}
@keyframes pulsePrimary {
  0% {
    box-shadow: 0 0 0 0 rgba(var(--bs-primary-rgb), 0.75);
  }
  80% {
    box-shadow: 0 0 0 14px rgba(37, 211, 102, 0);
  }
}
.welcome-with-button {
  position: relative;
}
.welcome-with-button .btn-play-pulse {
  position: absolute;
  top: calc(50% - 30px);
  left: calc(50% - 40px);
}
.keunggulan-item {
  display: flex;
  gap: 20px;
  align-items: center;
  padding: 20px 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}
.keunggulan-item:last-child {
  border-bottom: none;
}
.keunggulan-item .icon-chek {
  width: 25px;
  min-width: 25px;
  height: 25px;
  min-height: 25px;
}
.keunggulan-item .icon-chek img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.layanan-swiper .swiper-scrollbar.swiper-scrollbar-horizontal {
  position: relative !important;
  top: 0;
  margin-top: 40px;
}
.layanan-swiper .swiper-scrollbar-drag {
  background: var(--bs-primary);
}
.layanan-item {
  display: flex;
  flex-direction: column;
  padding: 20px 30px;
  background: white;
  border-radius: 20px;
  height: 100%;
  position: relative;
}
.layanan-item:hover {
  background: var(--bs-primary);
  transition: all 0.3s;
}
.layanan-item svg {
  height: 40px;
  width: 40px;
  margin-bottom: 10px;
}
.layanan-item svg :is(circle, path) {
  fill: #e6e6e6;
}
.layanan-item:hover svg :is(circle, path) {
  fill: white;
  transition: all 0.3s;
}
.layanan-item .title {
  font-weight: 700;
}
.layanan-item:hover :is(.title, p, a) {
  color: white;
  transition: all 0.2s !important;
}
.layanan-item p {
  margin-bottom: 0;
  margin-top: 20px;
  text-align: right;
  font-size: 12px;
}
.layanan-item a {
  text-align: right;
}
.tim-item {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.tim-item .thumbnail {
  overflow: hidden;
  width: 150px;
  height: 150px;
  border-radius: 50%;
  margin-bottom: 20px;
  box-shadow: rgba(var(--bs-primary-rgb), 0.06) 0px 10px 36px 0px,
    rgba(var(--bs-primary-rgb), 0.06) 0px 0px 0px 1px;
}
.tim-item .thumbnail img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.tim-item .title {
  color: var(--bs-primary);
}
.client-slider-1 .swiper-wrapper,
.client-slider-2 .swiper-wrapper,
.client-slider-3 .swiper-wrapper {
  transition-timing-function: linear;
}
.client-item img {
  height: 75px;
  object-fit: contain;
  object-position: center;
}
.cta-element-1 {
  position: absolute;
  bottom: -200px;
  left: -200px;
}
.cta-element-1 img {
  height: 600px;
}
.cta-element-2 {
  position: absolute;
  top: -50px;
  right: -200px;
}
.cta-element-2 img {
  height: 600px;
}
@media (max-width: 767.98px) {
  .cta-element-1 {
    position: absolute;
    bottom: -100px;
    left: -200px;
  }
  .cta-element-1 img {
    height: 400px;
  }
  .cta-element-2 {
    position: absolute;
    top: auto;
    right: -300px;
    bottom: -100px;
  }
  .cta-element-2 img {
    height: 400px;
  }
}
@media (max-width: 767.98px) {
    .keunggulan-item {
        padding: 15px 0;
    }
}
.artikel-item-hor {
  position: relative;
  padding: 10px;
  background: white;
  border-radius: 15px;
  overflow: hidden;
  display: flex;
  gap: 20px;
  height: 100%;
  transition: 0.2s all ease;
}
.artikel-item-hor:hover {
  box-shadow: rgba(var(--bs-primary-rgb), 0.1) 0px 8px 24px;
  transform: scale(1.1);
}
.artikel-item-hor .thumbnail {
    aspect-ratio: 2 / 1;
    display: block;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
    min-width: 30%;
    width: 30%;
}
.artikel-item-hor .thumbnail img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.3s all ease;
}
.artikel-item-hor:hover .thumbnail img {
  transform: scale(1.1);
}
.artikel-item-hor .thumbnail span {
  background: var(--bs-primary);
  position: absolute;
  top: 10px;
  left: 10px;
  color: white;
  padding: 2px 20px;
  font-size: 12px;
  border-radius: 40px;
}
.artikel-item-hor .content {
  padding: 0 10px;
}
.artikel-item-hor .content .meta {
  font-size: 12px;
  font-weight: 600;
  text-transform: none;
  letter-spacing: normal;
  color: var(--bs-primary);
  margin-bottom: 5px;
}
.artikel-item-hor .content .title {
  line-height: 1.25;
  font-family: "Inter", sans-serif;
  font-size: 24px;
}
.artikel-item-hor .content .title a {
  color: #111827;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}
@media (max-width: 767.98px) {
    .artikel-item-hor {
      flex-direction: column;
    }
    .artikel-item-hor:hover {
      box-shadow: rgba(var(--bs-primary-rgb), 0.1) 0px 8px 24px;
      transform: scale(1);
    }
    .artikel-item-hor .thumbnail {
        aspect-ratio: 1 / 1;
        min-width: 100%;
        width: 100%;
    }
    .artikel-item-hor .content .title {
      font-size: 0.75rem;
    }
}

.post-content-reset :is(tbody, td, tfoot, th, thead, tr) {
    border-color: inherit;
    border-style: inherit;
    border-width: inherit !important;
}